@echo off
cls
ECHO.
ECHO.
ECHO.
ECHO This BAT file will remove the EPlus installation from the C: drive.
ECHO Please make sure you have ALL your drives decrypted!
ECHO Choose one of the following:
ECHO.
ECHO      1  - Remove EPLUS installation
ECHO      2  - Exit without removing
ECHO.
CHOICE /C:12 Your choice:
if errorlevel 2 goto End
if errorlevel 1 goto DoRemove

:DoRemove
C:
cd\
DELTREE/Y PCGUARD
del c:\windows\desktop\ephd.lnk
del c:\windows\eplushd.*
del c:\windows\system\iosubsys\eplus.vxd
cls
ECHO.
goto End

:End
ECHO.
ECHO Done.
